package main

import (
	"fmt"
	"slices"
)

func main() {
	// section: example
	slice1 := []int{1, 2, 3, 4, 5}
	slice2 := []int{1, 2, 3, 4, 5}
	slice3 := []int{1, 2, 3, 4, 6}

	fmt.Println("slice1 == slice2:", slices.Equal(slice1, slice2))
	fmt.Println("slice1 == slice3:", slices.Equal(slice1, slice3))
	// section: example
}
